Packaging error in the latest libguile12-1.6.4-12 ?

Jan Nieuwenhuizen janneke@gnu.org
Fri Sep 19 13:31:00 GMT 2003


Igor Pechtchanski writes:

>> No, this is correct.  These are dlopened and need to be in PATH.  Try:
>>
>>     guile -c '(use-modules (srfi srfi-4) (srfi srfi-13) (srfi srfi-14))'
>>
>> Jan.
>
> Aren't the names a bit misleading, then?  The .la files are supposed to be
> libtool library files, i.e., plain text.

They are, but they are used at dlopen-time to find the dlls.  Just try
the command above without the .la files in PATH.

Jan.

-- 
Jan Nieuwenhuizen <janneke@gnu.org> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org


--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list